body  {
background-image: url('../pictures/podklad3.jpg');padding: 0px; margin: 0px;
font-family: Verdana, Arial, Tahoma, sans-serif;  /* písmo zdědí všechny části stránky */
font-size: 12px;
text-align: center;
}


form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: left;
  width:      700px;
}

fieldset{
  border-color:#191919;
  border-style:double;
  border-width:4px 1px 2px 1px;
  padding: 15px;
  width:   670px;
}

legend
{
color: #a60000;
width: 100px;
text-align:center;
font-weight:bold;
margin-bottom: 0.1em;
}

#tlacitko{
position:relative;
font-family:verdana;
font-size:95%;
left: 460px;
width: 75px;
height: 25px
}